<div class="modal fade" id="modalCorrectionNoteTaxation"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered modal-lg" style="margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Correction de la note de taxation</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">Type de correction</label>
                        <select  style="width: 100%" class="form-control" id="selectTypeCorrection">
                            <option value="0">--</option>
                            <option value="1">Supprimer une note de taxation</option>
                            <option value="2">Modifier le compte bancaire de la note</option>
                            <option value="3">Modifier le montant de la note</option>
                            <option value="4">Modifier la devise de la note</option>
                        </select>
                    </div>
                    <br/>

                    <div class="form-group" id="divItem1" style="display: none">
                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteDeleted" placeholder="Num&eacute;ro de la note">
                    </div>

                    <div class="form-group" id="divItem2" style="display: none">

                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de taxation</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate1" placeholder="Num&eacute;ro de la note de taxation">

                            <br/>

                            <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner la banque</label>
                            <select  style="width: 100%" class="form-control" id="selectBankAccountBank">
                            </select>
                            <br/>

                            <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner le nouveau compte bancaire de la note</label>
                            <select  style="width: 100%" class="form-control" id="selectNewAccountBank">
                            </select>
                    </div>

                    <div class="form-group" id="divItem3" style="display: none">
                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de taxation</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate2" placeholder="Num&eacute;ro de la note de taxation">

                            <br/>
                            <label style="margin-bottom: 10px">Veuillez saisir le nouveau de la note de taxation</label>
                            <input type="number" min="1" class="form-control" style="width: 100%" id="amountNote" placeholder="Montant de la note">
                                </div>

                                <div class="form-group" id="divItem4" style="display: none">

                                    <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de taxation</label>
                                    <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate3" placeholder="Num&eacute;ro de la note de taxation">

                                        <br/>

                                        <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner la devise</label>
                                        <select  style="width: 100%" class="form-control" id="selectDevise">
                                            <option value="0">--</option>
                                            <option value="CDF">FRANC CONGOLAIS</option>
                                            <option value="USD">DOLLARS AM&Eacute;RICAINS</option>
                                        </select>
                                        <br/>

                                </div>

                                <br/>
                                </form>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-success" id="btnValidateAction">  <i class="fa fa-save"></i>  Enregistrer</button>
                                    <button class="btn btn-default" data-dismiss="modal" style="float: right; margin-right: 10px">Fermer</button>
                                </div>
                                </div>
                                </div>
                                </div>
